Subject: Re: bug#38663: postgis is not reproducible

From: Arun Isaac <[email-masked]>
Date: Sat, 21 Dec 2019 10:30:11 +0530

> It seems that version 3.0.0 is out for two months. I will try to
> update this first, then have a look at reproducibility. Wdyt?

I have a patch updating postgis as well as many other packages in
geo.scm. Please see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=38149